@charset "utf-8";
/* CSS Document */
body{ 
  margin:0 auto; 
  padding:0; 
  color:#000; 
  font-family:"宋体",Verdana;
  font-size:12px;
  background-color:#E9E9E9;  
}
a,img,ul,li,dd,dt,dl,p,h1,h2,form{
  border:0 none;
  padding:0;
  margin:0;
  list-style:none; 
  list-style-image:none; 
  list-style-position:outside;}
div{
  margin:0 auto;
  padding:0;}
.clear{ clear:both; height:0px; display:inline; overflow:hidden;}
.blank8{ height:8px; width:100%; display:inline; overflow:hidden; float:left;}

.area{ width:960px; height:auto; margin:0 auto; background:#FFF;}
#header{ float:left; width:930px; padding-left:30px; height:auto; padding-top:15px;padding-bottom:10px;background:#FFF;}

#daohang{ float:left; width:942px; background:#b70000; height:39px; padding-left:9px; padding-right:9px;}
#daohang ul li{ float:left; height:39px; line-height:39px; font-size:14px; color:#FFF; font-weight:bold;}
#daohang ul li.choose{ background:#FFF; text-decoration:none; display:block; color:#b70000;  }
#daohang ul li.choose a{ background:#FFF; text-decoration:none; display:block; color:#b70000;  }
#daohang ul li a{ color:#FFF; text-decoration:none;  padding-left:10px; padding-right:10px;}
#daohang ul li a:hover{ background:#FFF; text-decoration:none; display:block; color:#b70000;  padding-left:10px; padding-right:10px;}
#daohang ul li.fengex{ float:left; background:url(fengexian.jpg) no-repeat; width:1px; height:39px; margin-left:8px; margin-right:8px; display:inline; overflow:hidden; padding:0px;}

.picshow{ float:left; width:942px; height:173px; padding-left:9px; padding-right:9px; display:inline; overflow:hidden; background:#FFF;}
.picshow img{width:942px; height:173px;display:inline; overflow:hidden;}

#nav{ float:left; padding-top:9px; height:auto; padding-left:9px; padding-right:9px; width:942px; background:#FFF; padding-bottom:9px;}
#navleft{ float:left; width:260px; height:auto;}

.flashpic{ float:left; width:260px; height:212px; margin-bottom:9px;display:inline;}
#index_page{float:right;display:block;height:16px;padding:1px 0; position: absolute;z-index:55;	left:170px;top:170px;}
#index_page *{float:left;display:inline;line-height:16px;text-align:center;padding:0;margin-left:2px;}
#index_page strong{background:#b70000;color:#fff;width:16px;}
#index_page span{color:#009a91;padding:3px 0 0 0;border:0;cursor:pointer;}
#index_page a{width:16px;color:#fff;text-decoration:none; background:#000;}
h1{margin-top:0 !important;margin-top:4px;margin-top /**/:2px;height:28px;line-height:28px;text-align:center; font-size:14px; width:260px; float:left;}
h1 a{font-size:14px;font-weight:bold;font-family:"宋体",arial,verdana,sans-serif; color:#000; text-decoration:none;}
#i_photo_index p{width:96%;margin:0 2%;line-height:20px;text-align:left;text-indent:2em;}
#i_photo_index p span{margin-right:30px !important;margin-right /**/:0px;}
#focusPic1{ position:relative; z-index:2; width:260px; height:auto; display:inline; overflow:hidden;}
#focusPic1 img{ width:260px; height:187px; position:relative; z-index:33; display:inline; overflow:hidden;}
#focusPic2{ position:relative; z-index:2; width:260px; height:auto; display:inline; overflow:hidden;}
#focusPic2 img{ width:260px; height:187px; position:relative; z-index:33; display:inline; overflow:hidden;}
#focusPic3{ position:relative; z-index:2; width:260px; height:auto; display:inline; overflow:hidden;}
#focusPic3 img{ width:260px; height:187px; position:relative; z-index:33; display:inline; overflow:hidden;}
#focusPic4{ position:relative; z-index:2; width:260px; height:auto; display:inline; overflow:hidden;}
#focusPic4 img{ width:260px; height:187px; position:relative; z-index:33; display:inline; overflow:hidden;}
#focusPic5{ position:relative; z-index:2; width:260px; height:auto; display:inline; overflow:hidden;}
#focusPic5 img{ width:260px; height:187px; position:relative; z-index:33; display:inline; overflow:hidden;}

#focusPicc1{ position:relative; z-index:2; width:360px; height:228px; display:inline; overflow:hidden;}
#focusPicc1 img{border:1px #c4c4c4 solid; width:350px; height:218px; position:relative; z-index:33;padding:4px; display:inline; overflow:hidden;}
#focusPicc2{ position:relative; z-index:2; width:360px; height:228px; display:inline; overflow:hidden;}
#focusPicc2 img{border:1px #c4c4c4 solid;width:350px; height:218px; position:relative; z-index:33;padding:4px; display:inline; overflow:hidden;}
#focusPicc3{ position:relative; z-index:2; width:360px; height:228px; display:inline; overflow:hidden;}
#focusPicc3 img{border:1px #c4c4c4 solid; width:350px; height:218px; position:relative; z-index:33;padding:4px; display:inline; overflow:hidden;}
#focusPicc4{ position:relative; z-index:2; width:360px; height:228px; display:inline; overflow:hidden;}
#focusPicc4 img{border:1px #c4c4c4 solid; width:350px; height:218px; position:relative; z-index:33; padding:4px;display:inline; overflow:hidden;}
#focusPicc5{ position:relative; z-index:2; width:360px; height:228px; display:inline; overflow:hidden;}
#focusPicc5 img{border:1px #c4c4c4 solid; width:350px; height:218px; position:relative; z-index:33; padding:4px;display:inline; overflow:hidden;}

#wzlianjie{ float:left; width:260px; height:auto;}
#wzlianjie ul li{ float:left; background:url(img_03.jpg) no-repeat; width:225px; height:33px; line-height:36px; font-size:14px; font-weight:bold; padding-left:35px; margin-bottom:5px; display:inline; overflow:hidden;}
#wzlianjie ul li a{ color:#000; text-decoration:none; width:225px; height:33px; display:block;}

#navnews{ float:left; width:394px; height:auto; margin-left:9px; margin-right:9px; display:inline; overflow:hidden;}
.newsshow{ float:left; width:394px; height:auto;}
.newsshowtit{ float:left; width:28px; border-bottom:2px #b70000 solid; width:394px; line-height:28px;}
.newsshowtit span{ float:left; background:url(img_01.jpg) no-repeat left 5px; margin-left:5px; padding-left:40px; display:inline; overflow:hidden; font-size:14px; color:#b70000; font-weight:bold; font-family:"微软雅黑";}
.newsshowtit a{ float:right; padding-right:10px; color:#000; text-decoration:none; font-family:"宋体"; line-height:32px; height:28px; overflow:hidden;}
.newsshowtit a:hover{ color:#666; text-decoration:underline;}
.newsshownr{ float:left; width:394px; padding-top:5px;}
.newsshownr ul li{ overflow:hidden; float:left; height:22px; line-height:22px; background:url(img_02.jpg) no-repeat 8px 8px; padding-left:20px; width:280px;}
.newsshownr ul li a{ color:#000; text-decoration:none;}
.newsshownr ul li a:hover{ color:#666; text-decoration:underline;}
.newsshownr ul li.date{ width:85px; float:left; background:none; padding-left:6px;}

#navright{ float:left; width:270px; height:auto;}
#search{ float:left; width:270px; height:auto; margin-bottom:12px;}
#search .kaung{ float:left; width:223px; height:24px; border-bottom:1px #cacaca solid;border-top:1px #cacaca solid;border-left:1px #cacaca solid; background:url(search_01.jpg) no-repeat 5px 2px;}
#search .kaung input{ float:left; margin-left:31px; width:190px; height:18px; line-height:18px; margin-top:2px; border-left:1px #cacaca solid; border-top:0px #cacaca solid;border-bottom:0px #cacaca solid;border-right:0px #cacaca solid; display:inline; overflow:hidden;}
#search .tijiao{ float:left; width:46px; height:26px;}
#search .tijiao input{ background:url(search_02.jpg) no-repeat; border:0px; width:46px; height:26px; cursor:pointer;}

#zhuanti{ float:left; width:270px; height:auto;}
.zhuantitit{ float:left; height:27px; border-bottom:2px #b70000 solid; width:270px;}
.zhuantitit span{ margin-left:15px; background:url(titbj_01.jpg) no-repeat; line-height:29px; text-align:center; color:#b70000; font-family:"微软雅黑"; font-weight:bold; width:87px; float:left; display:inline; overflow:hidden; font-size:14px;}
.zhuantinr{ float:left; width:270px; height:auto;}
.zhuantinr ul li{ float:left; margin-top:10px; margin-bottom:0px; width:270px; height:47px;}
.zhuantinr ul li img{ height:47px;}

/*=======================================================================*/

#nav_dh{ float:left; height:20px; line-height:20px; width:942px; color:#000; margin-bottom:5px;}
#nav_dh a{ color:#000; text-decoration:none;}
#nav_dh a:hover{ color:#666; text-decoration:underline;}

/*=======================================================================*/

#nav_nyleft{ float:left; width:203px; height:auto;}
.nav_nyleftnr{ float:left; width:203px; height:auto;}
.nav_nyleftnrtit{ float:left; width:203px; height:28px; border-bottom:2px #b70000 solid;}
.nav_nyleftnrtitleft{ float:left; width:5px; height:28px; background:url(titbj_02.jpg) no-repeat;}
.nav_nyleftnrtitright{ float:left; width:5px; height:28px; background:url(titbj_03.jpg) no-repeat;}
.nav_nyleftnrtitcenter{ float:left; width:188px; height:28px; line-height:28px; font-size:14px; font-family:"微软雅黑"; font-weight:bold; background:url(titbj_04.jpg) repeat-x; padding-left:5px;}
.nav_nyleftnrong{ float:left; width:185px; height:auto; border-left:1px #b4b4b4 solid;border-right:1px #b4b4b4 solid;border-bottom:1px #b4b4b4 solid; padding:3px 8px;}
.nav_nyleftnrong ul li{ float:left;  line-height:24px; width:185px; }
.nav_nyleftnrong ul li a{ color:#000; text-decoration:none;}
.nav_nyleftnrong ul li a:hover{ color:#666; text-decoration:underline;}

.nav_nyleft_picshow{ float:left; width:203px; height:auto;}
.nav_nyleft_picshow ul li{ float:left; width:205px; height:45px; margin-bottom:8px;}

#nav_nyright{ float:left; width:728px; height:auto; margin-left:9px; display:inline; overflow:hidden; }
.nav_nyrightnr{ float:left; width:728px; height:auto;margin-bottom:9px;}
.nav_nyrightnrtit{ float:left; height:28px; width:716px; border-bottom:2px #b70000 solid; padding-left:12px;}
.nav_nyrightnrtitleft{ float:left; background:url(titbj_02.jpg) no-repeat; width:5px; height:28px;}
.nav_nyrightnrtitright{ float:left; background:url(titbj_03.jpg) no-repeat; width:5px; height:28px;}
.nav_nyrightnrtitcenter{ float:left; background:url(titbj_04.jpg) repeat-x; height:28px; line-height:28px; padding-left:10px; padding-right:10px; font-size:14px; font-family:"微软雅黑"; font-weight:bold;}
.nav_nyrightnrtit span{ float:right; padding-right:10px; line-height:28px;}
.nav_nyrightnrtit span a{ color:#000; text-decoration:none;}
.nav_nyrightnrtit span a:hover{ color:#666; text-decoration:underline;}

#guojjl{ float:left; font-size:14px; font-weight:bold; height:28px; line-height:28px; width:716px;}

.nav_nyrightnrong{ float:left; width:712px; height:auto; padding:5px 8px; line-height:22px;}
.nav_nyrightnrong ul li{ float:left; background:url(dian_01.jpg) no-repeat left 10px; height:24px; line-height:24px; padding-left:8px; width:614px;}
.nav_nyrightnrong ul li a{ color:#000; text-decoration:none;}
.nav_nyrightnrong ul li a:hover{ color:#666; text-decoration:underline;}
.nav_nyrightnrong ul li.xwxk{float:left; width:524px;}
.nav_nyrightnrong ul li.djl{float:left; width:80px;background:none;}
.nav_nyrightnrong ul li.date{ float:left; width:80px; background:none;}

.nav_nyrightnrong span{ float:left; height:24px; line-height:24px; color:#b70000; font-size:14px; width:712px; margin-bottom:5px;}
.default_pgToolbar span{float: none;}

/*=======================================================================*/

#biaoti{ float:left; width:203px; height:auto;}
.biaoti_sh{ float:left; background:url(titbj_06.jpg) no-repeat; width:203px; height:5px; display:inline; overflow:hidden;}
.biaoti_x{ float:left; background:url(titbj_07.jpg) no-repeat; width:203px; height:5px; display:inline; overflow:hidden;}
.biaoti_zh{ float:left; background:#fff; width:186px; height:auto; border-left:1px #c4c4c4 solid;border-right:1px #c4c4c4 solid; padding-left:7px; padding-right:8px; padding-top:2px; padding-bottom:2px;}
.biaoti_zh ul li{ float:left; background:url(titbj_05.jpg) no-repeat; width:160px; height:26px; line-height:26px; font-size:14px;  padding-left:26px; margin-top:4px; margin-bottom:4px;}
.biaoti_zh ul li a,.nav_nyrightnr a{ color:#000; text-decoration:none;}
.biaoti_zh ul li a:hover{ color:#b70000; text-decoration:underline;}
.biaoti_zh ul li.choose a{ color:#b70000;}

/*=======================================================================*/

#yangw{ float:left; width:360px; height:auto;}
.ygflash{ float:left; width:360px;  height:228px; padding:4px 4px 4px 3px;display:inline;overflow:hidden;}
.yangwtit{ float:left; border-bottom:2px #b70000 solid; width:359px; height:27px;}
.yangwtit span{ margin-left:12px; background:url(titbj_01.jpg) no-repeat; text-align:center; font-family:"微软雅黑"; font-size:14px; font-weight:bold; width:87px; height:27px; line-height:27px; float:left; display:inline; overflow:hidden;}
.yangwtit a{ float:right; padding-right:10px; color:#000; text-decoration:none; padding-top:10px;}
.yangwtit a:hover{ color:#666; text-decoration:underline;}
.yangwnr{ float:left; width:359px; height:auto; margin-top:5px;}
.yangwnr ul li{ float:left; padding-left:15px; height:24px; line-height:24px; width:255px; background:url(dian_01.jpg) no-repeat 5px 10px; display:inline; overflow:hidden;}
.yangwnr ul li a{ color:#000; text-decoration:none;}
.yangwnr ul li a:hover{ color:#666; text-decoration:underline;}
.yangwnr ul li.date{ float:left; width:84px; background:none; padding-left:5px;}

/*=======================================================================*/

#tihui{ float:left; width:712px; height:auto; padding-top:5px; padding-bottom:10px; border-bottom:1px #c4c4c4 dotted; margin-bottom:8px;}
.photo{ float:left; padding:4px; border:1px #c4c4c4 solid;}
.photo img{ width:80px; height:94px; display:inline; overflow:hidden;}
.tihuinr{ float:left; margin-left:10px; display:inline; overflow:hidden; width:612px; height:auto;}
.tihuinrtit{ float:left; width:612px; height:22px; line-height:22px; padding-bottom:3px;}
.tihuinrong{ float:left; line-height:22px; width:612px; height:auto;}

/*=======================================================================*/

#xuexiao{ float:left; width:712px; height:auto; padding-bottom:8px; border-bottom:1px #c4c4c4 dotted; margin-bottom:9px;}
#xuexiao span{ float:left; width:712px; font-size:14px; font-weight:bold; height:22px; line-height:22px; color:#000;}
.xuexiaojj{ float:left; width:712px; line-height:22px;}
.xuexiaojjyc{float:left; width:712px; line-height:22px;}
.zhank{ float:left; text-align:right; height:20px; line-height:20px; color:#b70000; width:712px;}
.zhank a{ color:#b70000; text-decoration:none;}
.xuexiaojj table{ border-top:1px #c4c4c4 solid;border-left:1px #c4c4c4 solid; margin-bottom:5px; margin-top:5px;}
.xuexiaojj table td{border-bottom:1px #c4c4c4 solid;border-right:1px #c4c4c4 solid;}

/*=======================================================================*/

#navzhong{ float:left; width:482px; height:auto; margin-left:9px; display:inline; overflow:hidden;}
.navzhongnr{ float:left; width:482px; height:auto;}
.navzhongnrtit{ float:left; height:27px; border-bottom:2px #b70000 solid; width:482px; line-height:27px;}
.navzhongnrtit span{ float:left; width:87px; height:27px; line-height:27px; background:url(titbj_01.jpg) no-repeat; text-align:center; font-size:14px; font-weight:bold; font-family:"微软雅黑"; margin-left:12px; display:inline; overflow:hidden;}
.navzhongnrtit span.datit{ background:url(titbj_08.jpg) no-repeat; width:100px;}
.navzhongnrtit a{ float:right; padding-right:10px; color:#000; text-decoration:none;}
.navzhongnrtit a:hover{ color:#666; text-decoration:underline;}
.navzhongnrong{ float:left; width:474px; height:auto; padding:4px;}
.navzhongnrong ul li{ float:left; height:24px; line-height:24px; width:380px; background:url(dian_01.jpg) no-repeat 3px 10px; padding-left:10px;}
.navzhongnrong ul li a{ color:#000; text-decoration:none;}
.navzhongnrong ul li a:hover{ color:#666; text-decoration:underline;}
.navzhongnrong ul li.date{ float:left; width:79px; background:none; padding-left:5px;}
/*=======================================================================*/

#nav_pyright{ float:left; margin-left:9px; width:239px; height:auto;}
#nav_pyrightnr{ float:left; width:239px; height:auto;}
.nav_pyrightnrtit{ float:left; height:28px; width:239px; line-height:28px; border-bottom:2px #b70000 solid;}
.nav_pyrightnrtit_left{ float:left; background:url(titbj_02.jpg) no-repeat; width:5px; height:28px;}
.nav_pyrightnrtit_right{ float:left; background:url(titbj_03.jpg) no-repeat; width:5px; height:28px;}
.nav_pyrightnrtit_center{ float:left;background:url(titbj_04.jpg) repeat-x; width:229px; height:28px;}
.nav_pyrightnrtit_center span{ float:left; padding-left:5px;font-size:14px; font-family:"微软雅黑"; font-weight:bold;}
.nav_pyrightnrtit_center a{ float:right; padding-right:10px; color:#000; text-decoration:none;}
.nav_pyrightnrtit_center a:hover{ color:#666; text-decoration:underline;}
.nav_pyrightnrong{ float:left; width:229px; padding:4px; border:1px #c4c4c4 solid; height:auto;}
.nav_pyrightnrong ul li{ float:left; height:24px; line-height:24px; width:184px; display:inline; overflow:hidden; padding-left:5px;}
.nav_pyrightnrong ul li a{ color:#000; text-decoration:none;}
.nav_pyrightnrong ul li a:hover{ color:#666; text-decoration:underline;}
.nav_pyrightnrong ul li.date{ float:left; width:35px;}
.nav_pyrightnrong ul li.lianjie{ width:224px; float:left;}

.nav_nyleftnrtitcenter a{ float:right; padding-right:10px; color:#000; text-decoration:none;font-size:12px;font-weight:lighter;}
.nav_nyleftnrtitcenter a:hover{ color:#666; text-decoration:underline;}

/*=======================================================================*/

#page{ float:left; width:728px; height:auto; text-align:center; margin-top:15px; margin-bottom:15px;}
#page a{ color:#000; text-decoration:none;}
#page a:hover{ color:#666; text-decoration:underline;}
#page a.choose{ color:#b70000;}

/*=======================================================================*/

#title{ float:left; width:728px; height:auto; font-size:20px; padding-top:15px; padding-bottom:5px; text-align:center; font-weight:bold; border-bottom:2px #b70000 solid;}
#liul{ float:left; text-align:center; padding-top:5px; width:728px;}
#wenzh{ float:left; width:710px; padding-left:9px; padding-right:9px; padding-top:15px; line-height:24px;}
#tupian{ float:left; width:728px; height:auto; text-align:center; padding-top:15px; padding-bottom:10px;}
#tupian img{ width:628px; height:auto; display:inline; overflow:hidden;}


.nav_nyleft_fengjing{ float:left; width:201px; height:auto; border:1px #b4b4b4 solid;} 
/*=======================================================================*/

#fotter{  width:960px; background:#b70000; text-align:center; padding-top:12px; padding-bottom:15px; line-height:18px; color:#FFF;}
#fotter a{ color:#FFF; text-decoration:none;}
